API referenceInboxes

Retrieve an inbox

GET/inboxes/{id}

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Path Parameters

id*string
Length1 <= length <= 64

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/inboxes/string"
{  "object": "inbox",  "id": "string",  "name": "string",  "address": "string",  "domain_id": "string",  "status": "active",  "agent_settings": {    "property1": null,    "property2": null  },  "created_at": "2019-08-24T14:15:22Z"}